$newline never

$# SPDX-FileCopyrightText: 2022 Gregor Kleen <gregor.kleen@ifi.lmu.de>
$#
$# SPDX-License-Identifier: AGPL-3.0-or-later

<dd>
  Es lassen sich quasi beliebige Prüfungsformen (Projektabnahmen, mündliche #
  Prüfungen, Klausuren, ...) in Uni2work modellieren.
